import { defineStore } from "pinia";
import { ref } from "vue"

export const useUserStore = defineStore('user', () => {
  const name = ref(0)
  const updateName = (_connected) => {
    name.value = _connected;
  }
  return {
    name, updateName
  }
},
{
  persist: true,
}
)